.main {
  overflow: hidden;
  padding-bottom: 100px;
  width: 100%;
}

.fv {
  background-image: linear-gradient(to bottom, rgba(64, 173, 135, 0), rgba(64, 173, 135, 0.1) 75%, rgba(0, 147, 157, 0.2));
  position: relative;
  z-index: 1;
}
.fv.c-noise::before {
  z-index: 1;
}

.fv__inner {
  margin-inline: auto;
  max-width: 1366px;
  padding-bottom: 250px;
  padding-top: 255px;
  position: relative;
}

.fv__pict {
  border-radius: 10px;
  overflow: hidden;
  position: absolute;
  z-index: 2;
}
.fv__pict:nth-of-type(1) {
  aspect-ratio: 264/216;
  left: 4%;
  max-width: 165px;
  top: 108px;
  width: 39%;
}
.fv__pict:nth-of-type(2) {
  aspect-ratio: 180/130;
  left: 4%;
  max-width: 180px;
  top: 380px;
  width: 23%;
}
.fv__pict:nth-of-type(3) {
  aspect-ratio: 295/194;
  left: 35%;
  top: 426px;
  width: 32%;
}
.fv__pict:nth-of-type(4) {
  aspect-ratio: 210/160;
  max-width: 151px;
  right: 4%;
  top: 122px;
  width: 27%;
}
.fv__pict:nth-of-type(5) {
  aspect-ratio: 240/280;
  right: 4%;
  top: 348px;
  width: 17%;
}

.fv__bg {
  aspect-ratio: 1350/960;
  left: 50%;
  max-width: 1350px;
  overflow: hidden;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 120%;
  z-index: 0;
}
.fv__bg img {
  -o-object-fit: contain;
     object-fit: contain;
}

.fv__contents {
  align-items: center;
  color: #fff;
  display: flex;
  flex-direction: column;
  margin-inline: auto;
  padding-inline: 20px;
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
  z-index: 3;
}

.fv__title {
  display: flex;
  flex-direction: column;
  font-size: 26px;
  font-weight: normal;
  line-height: calc(80 / 60);
}
.fv__title span {
  font-size: 35px;
  font-weight: 900;
  padding-inline: 13px;
}
.fv__title p:nth-of-type(2) {
  padding-left: 20px;
}

.fv__text {
  font-family: "Josefin Sans", sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: calc(20 / 20);
  width: 100%;
}

.about {
  background-image: linear-gradient(to bottom, rgba(0, 147, 157, 0.2), rgba(64, 173, 135, 0.15) 55%, rgba(0, 147, 157, 0));
  padding-bottom: 100px;
  padding-inline: 20px;
  padding-top: 60px;
  position: relative;
  position: relative;
  z-index: 0;
}

.about__bg {
  -webkit-text-stroke: 1px #00939d;
  color: transparent;
  font-family: "Josefin Sans", sans-serif;
  font-size: 80px;
  font-weight: 600;
  opacity: 0.3;
  position: absolute;
  right: 0;
  top: -60px;
}

.about__inner {
  margin-inline: auto;
  max-width: 1120px;
  position: relative;
}

.about__contents {
  align-items: center;
  display: flex;
  flex-direction: column-reverse;
  gap: 40px;
  justify-content: space-between;
}

.about__img {
  aspect-ratio: 500/480;
  max-width: 400px;
  width: 100%;
}
.about__img img {
  border-radius: 10px;
  overflow: hidden;
}

.about__texts {
  max-width: 420px;
}
.about__texts .c-label {
  margin-top: 15px;
}
.about__texts .c-desc {
  margin-top: 20px;
}

.service {
  padding-bottom: 100px;
}

.service__header {
  position: relative;
}

.service__header-img {
  aspect-ratio: 1366/460;
  height: 300px;
  position: relative;
  width: 100%;
}
.service__header-img::after {
  background-color: #025c62;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.4;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
}

.service__header-text {
  align-items: center;
  color: #fff;
  display: flex;
  flex-direction: column;
  gap: 5px;
  left: 50%;
  padding-inline: 20px;
  position: absolute;
  top: 60px;
  transform: translateX(-50%);
  width: 100%;
}
.service__header-text .c-desc {
  font-size: 12px;
}

.service__header-title {
  font-family: "Josefin Sans", sans-serif;
  font-size: 60px;
  font-weight: 600;
  line-height: 1;
}

.service__boxs {
  display: grid;
  gap: 60px;
  grid-template-columns: repeat(1, 1fr);
  margin-inline: auto;
  margin-top: -80px;
  max-width: 600px;
  padding-inline: 40px;
}

.service-box {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.service-box:hover {
  opacity: 1;
}
.service-box:hover .service-box__img.c-img-bg::before {
  transform: rotate(10deg);
}

.service-box__img {
  aspect-ratio: 360/300;
  width: 100%;
}
.service-box__img.c-img-bg::before {
  background-color: #cde9eb;
  left: 12px;
  opacity: 1;
  top: 12px;
  transform: rotate(5deg);
  transition: transform 0.3s ease;
}
.service-box__img img {
  border-radius: 10px;
}

.service-box__label {
  margin-top: 20px;
}
.service-box__title {
  align-items: center;
  display: flex;
  font-size: 22px;
  font-weight: 600;
  gap: 20px;
  justify-content: space-between;
  line-height: calc(32 / 22);
  margin-top: 5px;
}
.service-box__title::after {
  background: url(../images/arrow_btn.svg) no-repeat center center/contain;
  content: "";
  display: block;
  height: 24px;
  width: 24px;
}

.service-box__desc {
  margin-top: 15px;
}
.partner {
  padding-bottom: 60px;
  position: relative;
}

.partner__slide {
  width: 100%;
}
.partner__slide .swiper-slide {
  aspect-ratio: 1/1;
  height: auto;
  max-width: 500px;
  width: 40%;
}

.partner__contents {
  align-items: center;
  border-radius: 10px;
  display: flex;
  max-width: 600px;
  padding-inline: 20px;
  padding-top: 40px;
  width: 100%;
}

.partner__inner {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  margin-inline: auto;
}
.partner__inner .c-title-lg {
  margin-top: 15px;
}
.partner__inner .c-desc {
  margin-top: 20px;
}
.partner__inner .c-btn-simple {
  margin-top: 20px;
}

.works {
  background-image: linear-gradient(to top, rgba(0, 147, 157, 0.2), rgba(64, 173, 135, 0.15) 45%, rgba(0, 147, 157, 0));
  margin-top: 60px;
  padding-inline: 20px;
  position: relative;
}

.works__bg {
  -webkit-text-stroke: 1px #00939d;
  color: transparent;
  font-family: "Josefin Sans", sans-serif;
  font-size: 80px;
  font-weight: 600;
  line-height: 1;
  opacity: 0.3;
  position: absolute;
  right: 0;
  text-align: right;
  top: -60px;
}

.works__inner {
  margin-inline: auto;
  max-width: 1246px;
  position: relative;
  z-index: 1;
}

.works__head {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.works__head-left .c-title-lg {
  margin-top: 15px;
}

.works__boxs {
  margin-inline: auto;
  margin-top: 45px;
  max-width: 600px;
}

.works-bottom-bg {
  background-image: linear-gradient(to bottom, rgba(0, 147, 157, 0.2), rgba(64, 173, 135, 0.15) 55%, rgba(0, 147, 157, 0));
  height: 120px;
  width: 100%;
}

.news {
  padding-bottom: 40px;
  padding-inline: 20px;
  padding-top: 40px;
}

.news__inner {
  margin-inline: auto;
  max-width: 1046px;
}

.news__contents {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: space-between;
  width: 100%;
}

.news__left .c-title-lg {
  margin-top: 15px;
}

.news__right {
  width: 100%;
}

.news__btn {
  display: flex;
  justify-content: flex-end;
  margin-top: 35px;
}
.news-bottom-bg {
  background-image: linear-gradient(to top, rgba(0, 147, 157, 0.2), rgba(64, 173, 135, 0.15) 45%, rgba(0, 147, 157, 0));
  height: 120px;
  width: 100%;
}

.company {
  background-image: linear-gradient(to bottom, rgba(0, 147, 157, 0.2), rgba(64, 173, 135, 0.15) 55%, rgba(0, 147, 157, 0));
  padding-inline: 20px;
}

.company__inner {
  margin-inline: auto;
  max-width: 1046px;
}

.company__head .c-title-lg {
  margin-top: 15px;
}

.company__conetnts {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 40px;
  justify-content: space-between;
  margin-top: 50px;
}

.company__left {
  margin-inline: auto;
  max-width: 450px;
}

.company__img {
  position: relative;
  width: 100%;
}

.company__img-pict {
  aspect-ratio: 1/1;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 2;
}

.company__img-bg {
  aspect-ratio: 540/410;
  left: -26%;
  position: absolute;
  top: -50px;
  width: 142.1052631579%;
  z-index: 1;
}

.company__label {
  color: #00939d;
  font-family: "Josefin Sans", sans-serif;
  font-size: 11px;
  font-weight: 600;
  line-height: calc(15 / 11);
  margin-top: 20px;
}

.company__name {
  font-size: 22px;
  font-weight: 600;
  line-height: calc(32 / 22);
  margin-top: 8px;
}

.company__desc {
  display: flex;
  flex-direction: column;
  font-size: 13px;
  font-weight: normal;
  gap: 10px;
  line-height: calc(28.6 / 13);
  margin-top: 20px;
}

.company__right {
  background-color: #fff;
  border-radius: 10px;
  margin-inline: auto;
  max-width: 900px;
  padding: 40px 20px;
  width: 100%;
}

.company__list {
  border-top: solid 1px rgba(0, 147, 157, 0.3);
}

.company__item {
  border-bottom: solid 1px rgba(0, 147, 157, 0.3);
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding-block: 15px;
}

.company__item-head {
  color: #00939d;
  flex-shrink: 0;
  font-size: 14px;
  font-weight: 600;
  line-height: calc(20 / 14);
}

.company__item-body {
  font-size: 14px;
  line-height: calc(20 / 14);
}

.insta {
  padding-inline: 20px;
  padding-top: 60px;
}

.insta__inner {
  margin-inline: auto;
  max-width: 1046px;
}

.insta__head .c-title-lg {
  margin-top: 15px;
}

.insta__contents {
  margin-top: 40px;
}

@media (min-width: 768px) {
  .fv__inner {
    padding-bottom: 244px;
    padding-top: 305px;
  }
  .fv__pict:nth-of-type(1) {
    max-width: 264px;
    top: 95px;
  }
  .fv__pict:nth-of-type(2) {
    top: 533px;
  }
  .fv__pict:nth-of-type(3) {
    left: 448px;
    max-width: 295px;
    top: 594px;
    width: calc(295 / 1366 * 100vw);
  }
  .fv__pict:nth-of-type(4) {
    max-width: 210px;
  }
  .fv__pict:nth-of-type(5) {
    max-width: 240px;
    right: 15px;
    top: 451px;
    width: calc(240 / 1366 * 100vw);
  }
  .fv__title {
    font-size: 48px;
    padding-left: 15px;
  }
  .fv__title span {
    font-size: 60px;
  }
  .fv__text {
    font-size: 20px;
    padding-left: 38px;
    width: 100%;
  }
  .about__contents {
    flex-direction: row;
    gap: 90px;
    padding-right: 20px;
  }
  .service__header-title {
    font-size: 100px;
  }
  .works__boxs {
    max-width: 100%;
  }
  .company__item {
    flex-direction: row;
    padding-block: 25px;
  }
  .company__item-head {
    width: 100px;
  }
}

@media (min-width: 1024px) {
  .main {
    padding-bottom: 150px;
  }
  .fv__pict:nth-of-type(1) {
    left: 188px;
    width: calc(264 / 1366 * 100vw);
  }
  .fv__pict:nth-of-type(2) {
    left: 80px;
    width: calc(180 / 1366 * 100vw);
  }
  .fv__pict:nth-of-type(4) {
    right: 275px;
    top: 130px;
    width: calc(210 / 1366 * 100vw);
  }
  .fv__bg {
    left: 47%;
    top: 51%;
    transform: none;
    transform: translateX(-50%);
    transform: translate(-50%, -50%);
    width: calc(1350 / 1366 * 100vw);
  }
  .fv__title {
    font-size: 60px;
  }
  .fv__title span {
    font-size: 80px;
  }
  .fv__title p:nth-of-type(2) {
    padding-left: 141px;
  }
  .about {
    padding-bottom: 175px;
    padding-top: 300px;
  }
  .about__bg {
    font-size: 200px;
    right: -34px;
    top: 108px;
  }
  .about__img {
    max-width: 500px;
  }
  .about__texts .c-desc {
    margin-top: 35px;
  }
  .service {
    padding-bottom: 150px;
  }
  .service__header-img {
    height: 460px;
  }
  .service__header-text {
    gap: 10px;
    top: 150px;
  }
  .service__header-text .c-desc {
    font-size: 14px;
  }
  .service__boxs {
    gap: 40px;
    grid-template-columns: repeat(3, 1fr);
    margin-top: -50px;
    max-width: 100%;
    padding-inline: 40px;
  }
  .service-box__body {
    padding-left: 15px;
  }
  .service-box__label {
    margin-top: 35px;
  }
  .service-box__title {
    margin-top: 15px;
  }
  .service-box__desc {
    margin-top: 22px;
  }
  .partner {
    padding-bottom: 105px;
  }
  .partner__slide .swiper-slide {
    height: 500px;
  }
  .partner__contents {
    background-color: #fff;
    bottom: 0;
    left: 0;
    padding-block: 80px;
    position: absolute;
    z-index: 1;
  }
  .partner__inner {
    max-width: 400px;
  }
  .partner__inner .c-desc {
    margin-top: 45px;
  }
  .partner__inner .c-btn-simple {
    margin-top: 45px;
  }
  .works {
    margin-top: 150px;
  }
  .works__bg {
    font-size: 200px;
    right: -42px;
    top: -23px;
  }
  .works__head {
    align-items: flex-end;
    flex-direction: row;
    justify-content: space-between;
    margin-inline: auto;
    max-width: 1165px;
  }
  .news {
    padding-bottom: 60px;
    padding-top: 100px;
  }
  .news__contents {
    flex-direction: row;
  }
  .news__right {
    max-width: 826px;
  }
  .company__conetnts {
    flex-direction: row;
    gap: 66px;
  }
  .company__left {
    max-width: 380px;
  }
  .company__label {
    margin-top: 33px;
  }
  .company__desc {
    gap: 10px;
    margin-top: 30px;
  }
  .company__right {
    max-width: 600px;
    padding: 40px 50px;
  }
  .insta {
    padding-top: 110px;
  }
}

@media (min-width: 1366px) {
  .about__contents {
    gap: 40px;
  }
  .service__boxs {
    gap: 80px;
    margin-inline: auto;
    max-width: 1366px;
    padding-inline: 62px 83px;
  }
}